body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/brun.jpg);
	background-repeat:repeat-x;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	height:100%;
	
}
.texte,td,p,ul,li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6C6E70;
}
.titre-texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #86A0AD;
}
.titre-accueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #777366;
}
.titre-boite-nouvelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
}
.texte-boite-nouvelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height:normal;
}
.titre-tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #f8971c;
}
.titre-page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #777366;
}
.titre-section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #67686B;
}
.page-plan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #86A0AD;
}
a:link {
	color: #86A0AD;
}
a:hover {
	color: #86A0AD;
	text-decoration: none;
	}
	
a:visited {
	color: #86A0AD;
}

a.plan:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #636366;
	text-decoration: none;
}
a.plan:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #86A0AD;
	text-decoration: none;
	}
	
a.plan:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #636366;
	text-decoration: none;
}


a.nouvelle:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
a.nouvelle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
	}
	
a.nouvelle:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

a.accueil:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777366;
	text-decoration: none;
}
a.accueil:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777366;
	text-decoration: underline;
	}
	
a.accueil:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777366;
	text-decoration: none;
}

/*
#haut{
	background-image: url(../images/headers/accueil_fr_new.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 500px;
	height: 142px;
}
#haut h1{ 
	display:block; 
	width: 430px;
	height: 112px;
	background-color: #8d8a7f;
	padding:20px 10px 10px 20px;
	margin: 0 0 0 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:normal;
	color: #FFF;
	
}
#haut h1 p{
	margin-top: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	
}
#haut h1 span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align:right;
	
}

*html #haut h1{
	width: 460px;
	height: 142px;
}*/